--- a/bin/installDeps.sh
+++ b/bin/installDeps.sh
@@ -24,7 +24,7 @@ hash curl > /dev/null 2>&1 || {
 
 #Is node installed?
 #not checking io.js, default installation creates a symbolic link to node
-hash node > /dev/null 2>&1 || {
+hash nodejs > /dev/null 2>&1 || {
   echo "Please install node.js ( http://nodejs.org )" >&2
   exit 1
 }
